{
  "01CarPaint": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FFFFFFFF",
    "flakes": 0.777,
    "enabled": false
  },
  "02Caliper": {
    "enabled": true,
    "colors": [
      "#8C0406"
    ]
  },
  "02Leather1": {
    "enabled": false,
    "colors": [
      "#AFAFAF"
    ]
  },
  "02Leather2": {
    "enabled": false,
    "colors": [
      "#1C1C1C"
    ]
  },
  "02Leather3": {
    "enabled": true,
    "colors": [
      "#630000"
    ]
  },
  "04Carpet": {
    "enabled": false,
    "colors": [
      "#1C1C1C"
    ]
  },
  "05Alcantara": {
    "enabled": true,
    "colors": [
      "#1C1C1C"
    ]
  },
  "0612Marker": {
    "enabled": false,
    "colors": [
      "#1C1C1C"
    ]
  },
  "07Stitching1": {
    "enabled": true,
    "colors": [
      "#AF0000"
    ]
  },
  "licensePlate": {
    "style": "Europe"
  }
}